*{
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

h1{font-size: 4em;}
h2{font-size: 2em;}
h3{font-size: 1.7em;}
p{font-size: 1.25em;}
li{font-size: 1.2em;}
li{text-align: left;}




header{
    position: fixed; 
    top: 0;          
    width: 100%; 
    background: linear-gradient(to right, #000000, #042650);
    color: white;   
    background-repeat: no-repeat;
}

header .logo img {
    height: 90px;
}   

header .logo-link {
    margin-top: 10px;
    display: inline-block; /* Asegura que el link ocupe el tamaño correcto */
    border: none;
}

header .menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    width:100%;
    height: 80px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: -50px;
    padding-right: 60px;
}

header .menu li {
    display: inline;
    margin-right: 10px; /* Espacio entre elementos */
  }

.navbar {
    display: flex;
    justify-content: center; /* Centrado horizontal */
    align-items: center;    /* Centrado vertical */
    position: relative;     /* Para posicionar logo si es necesario */
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: normal;
    color: white;
    font-size:x-large;
}

header h3{
    justify-content: left;
    text-decoration: none;
    font-weight: normal;
    color: white;
}

header a:hover{
    color: rgb(137, 153, 204);
}

#banner{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    height:300px;
    width: 100%;
    background-image: url("Images/Logo\ negro2.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-bottom:0px;
   
}

.logoatyc {
    display: flex;
    justify-content: center; 
    align-items: center;     
    width: 150px;      
    max-width: 150px; 
    height: auto;      
    background-position: center;
}



#inicio .container{
    padding: 20px 15px; 
    text-align: center;
}

#nosotros .container{ 
    text-align:justify;
    margin-left: 50px;
    margin-right: 50px;
}   

#nosotros h2{
    margin-top: 50px;
}

.somos {
    width: 100%;
}

.identidad{
    background-color: rgb(80, 92, 137);
    padding: 20px;
    margin-top: -10px; 
    margin-bottom: 25px;
}

#servicios h2{
    color: white;
    padding-bottom: 0px;
    margin-bottom: 2px;
    text-align: center;
}

.mision{
    display: flex; /* Habilita el layout de flexbox */
    padding-top: 35px;
   
}
 
.mision2 {
    width: 50%;
    height: auto;
    margin-top: 0;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-image:url("Images/mision.jpg");
  
}

.mision2 h1{
    text-align: center;
    text-shadow: 0cap;
    color: white;
    padding: 150px;
    
}

.nuestra-mision {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box;
margin-right: 20px;
margin-left: 20px;
color: white;
text-align: justify;
text-shadow: darkblue;

}

.vision{
    display: flex; /* Habilita el layout de flexbox */
    padding-top: 35px;
   
}
 
.vision2 {
    width: 50%;
    height: auto;
    margin-top: 0;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-image: url("Images/Vision.PNG");
    margin-left:20px;
}

.vision2 h1{
    text-align: center;
    text-shadow: 0cap;
    color: white;
    padding: 150px;
}

.nuestra-vision {  
width: 50%; /* Cada columna ocupa la mitad del ancho */
box-sizing: border-box; 
margin-right: 10px;
color: white;
text-align: justify;

}    




footer {
    background-color: #042650;
    display: flex;                /* Pone los hijos uno al lado del otro */     /* Centra los elementos horizontalmente */
    gap: 30px;                    /* Añade espacio entre los elementos */
    color: white;                 /* Color de texto opcional */
    padding: 15px;                /* Relleno para que no se pegue al borde */
    width: 100%;
    padding-left: 50px;
}

footer img {
    margin-right:8px;
}


footer p{
    color: white;
    margin: 0;
    padding-right: 55px;
    justify-content: center;
}

.adress { 
    align-items: center;
}

.number-phone { 
    align-items: center;
}


.name-mail { 
    align-items: center;
}




